From fcd7410dacae9974397b3736d9918e8e9c0ab7b0 Mon Sep 17 00:00:00 2001
From: guanqb <18720758508@163.com>
Date: Wed, 02 Nov 2022 15:46:04 +0800
Subject: [PATCH] 警情活动图标弹窗

---
 src/styles/base/index.css |   19 +++++++++++++++++--
 1 files changed, 17 insertions(+), 2 deletions(-)

diff --git a/src/styles/base/index.css b/src/styles/base/index.css
index 07deedc..846d396 100644
--- a/src/styles/base/index.css
+++ b/src/styles/base/index.css
@@ -161,8 +161,8 @@
   margin: 0 !important;
   display: flex;
   flex-direction: column;
-  width: 1000px;
-  height: 700px;
+  width: 400px;
+  height: 400px;
   top: 50%;
   left: 50% !important;
   transform: translate(-50%, -50%);
@@ -171,3 +171,18 @@
 .policeSituation-details-box .el-dialog .el-dialog__body {
   flex: 1;
 }
+
+.activity-details-box .el-dialog {
+  margin: 0 !important;
+  display: flex;
+  flex-direction: column;
+  width: 400px;
+  height: 300px;
+  top: 50%;
+  left: 50% !important;
+  transform: translate(-50%, -50%);
+}
+
+.activity-details-box .el-dialog .el-dialog__body {
+  flex: 1;
+}

--
Gitblit v1.9.3